Skip to content
Endless Documentation

List Team Member

GET
/organizations/{organization_id}/teams/{team_id}/members

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length
team_id*string
Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/organizations/org_abc123/teams/0191e5a2-1c40-7b3a-8f21-6d0c2a91f4e7/members"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba",    "user_id": "string",    "organization_id": "string",    "created_at": "2019-08-24T14:15:22Z",    "user": {      "id": "string",      "first_name": "string",      "last_name": "string",      "email": "string",      "image_url": "string"    }  }]